<div class="column">
  <ul>
      <li>{{ partial "share-links.html" . }}</li>
      <li>{{ i18n "tip.incentive.generic" (
            dict
              "Tip" .Site.Params.tipLink
              "Support" (relref . "/about/about-kp")
            ) | safeHTML }}</li>
      <li>
        <a href="{{ .Site.Params.git.issues }}">{{ i18n "page.link.issue" }}</a>
      </li>
    </ul>
</div>
<div class="column">
  <ul>
      <li>{{ partial "utils/page-link.html" (.Site.GetPage "about/privacy-policy") }}</li>
      <li>{{ partial "utils/page-link.html" (.Site.GetPage "about/cookies-policy") }}</li>
      <li>
        <a href="{{ relref . "about/guest-articles" }}">
          {{ i18n "link.guest-articles" }}
        </a>
      </li>
    </ul>
</div>
<div class="column lic">
  {{ partial "licenses/icons.html" (dict "license" "CC BY 4.0" "Lang" .Lang) }}
  <div class="lic-text">{{ .Site.Copyright | safeHTML }}</div>
</div>
